---
id: 2026-03-06T12:20:32-05:00
aliases: []
title: 2026-03-06 12:20:32
tags:
  - authorship/original
  - destiny/permanent
  - status/draft
  - type/periodic/timestamped
dg-publish: true
date-created: 2026-03-06T12:20:32-05:00
daily: "[[2026-03-06]]"
weekly: "[[2026-W10]]"
monthly: "[[2026-03]]"
quarterly: "[[2026-Q1]]"
yearly: "[[2026]]"
---
# 2026-03-06 12:20:32

## Sqlean

[Sqlean](https://github.com/nalgeon/sqlean)
is a [[sqlite|SQLite]] extension
implementing an opinionated list of helper functions.

### Installation

Sqlean and its companion shell can be installed
via your favorite [[package-managers|package manager]].

```sh
choco install sqlean sqlean-shell
```

The extension can be loaded into the vanilla SQLite shell via `.load`,

### Usage

```sqlite
sqlean> SELECT MEDIAN(VALUE) FROM GENERATE_SERIES(1, 99);
```